Gaobot.ALI

Nueva variante de Agobot/Gaobot. Es la primera que incorpora código para explotar la vulnerabilidad de LSASS (MS04-011, CAN-2003-0533). Su peligrosidad queda muy disminuida porque depende de un servidor IRC que ya no está activo.

Peligrosidad: 2 – Baja Fecha: 29/04/2004 21:31

alonsojpd

alonsojpd

Presidente y fundador de Proyecto A y AjpdSoft

Deja un comentario